.wp-block-custom-tj-about-05-differentiation.is-layout-flow {
    gap: 0;
}

.tj-differentiation--id2812553 {
  position: relative;
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
  background: linear-gradient(0deg, rgba(10, 10, 10, 1) 0%, rgba(10, 10, 10, 1) 100%);
  overflow: hidden;
}

.tj-differentiation--id2812553 .tj-differentiation__container {
  position: relative;
  width: 80rem;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5.5rem;
  padding-right: 2rem;
  padding-bottom: 5.43rem;
  padding-left: 2rem;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

.tj-differentiation--id2812553 .tj-differentiation__overlay {
  position: absolute;
  top: 0.06rem;
  right: -14.560937499999998%;
  width: 33.33%;
  height: 98.82%;
  display: block;
  background: linear-gradient(0deg, rgba(191, 10, 25, 0.1) 0%, rgba(191, 10, 25, 0.1) 100%);
}

.tj-differentiation--id2812553 .tj-differentiation__heading-block {
  position: relative;
  width: 100%;
  max-width: 43.5rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem 0;
  padding-right: 1.12rem;
}

.tj-differentiation--id2812553 .tj-differentiation__title {
  position: relative;
  width: 100%;
  font-size: 3.43rem;
  font-family: 'Montserrat';
  font-weight: 900;
  line-height: 1;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  display: block;
  margin: 0;
}

.tj-differentiation--id2812553 .tj-differentiation__title-plain {
  color: rgba(255, 255, 255, 1);
}

.tj-differentiation--id2812553 .tj-differentiation__title-accent {
  color: rgba(225, 6, 0, 1);
}

.tj-differentiation--id2812553 .tj-differentiation__title-bar {
  position: relative;
  width: 100%;
  max-width: 8rem;
  height: 0.5rem;
  display: block;
  background: linear-gradient(0deg, rgba(225, 6, 0, 1) 0%, rgba(225, 6, 0, 1) 100%);
}

.tj-differentiation--id2812553 .tj-differentiation__body {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 2.5rem 3%;
  padding-top: 5.75rem;
  padding-bottom: 5.75rem;
}

.tj-differentiation--id2812553 .tj-differentiation__features {
  position: relative;
  width: 48.35%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  flex-grow: 1;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 3rem 0;
}

.tj-differentiation--id2812553 .tj-differentiation__features-inner {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 3rem 0;
}

.tj-differentiation--id2812553 .tj-differentiation__feature {
  position: relative;
  width: 103.4%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1.5rem 3%;
}

.tj-differentiation--id2812553 .tj-differentiation__feature--bordered {
  padding-bottom: 2rem;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
}

.tj-differentiation--id2812553 .tj-differentiation__feature-number {
  position: relative;
  width: 6.57%;
  font-size: 2.25rem;
  font-family: 'Montserrat';
  font-weight: 900;
  line-height: 1.11;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(225, 6, 0, 1);
  display: block;
  white-space: nowrap;
}

.tj-differentiation--id2812553 .tj-differentiation__feature-content {
  position: relative;
  width: 89.47%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  flex-grow: 1;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.5rem 0;
  overflow: hidden;
}

.tj-differentiation--id2812553 .tj-differentiation__feature-title {
  position: relative;
  width: 100%;
  font-size: 1.25rem;
  font-family: 'Montserrat';
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
  margin: 0;
}

.tj-differentiation--id2812553 .tj-differentiation__feature-text {
  position: relative;
  width: 100%;
  font-size: 1rem;
  font-family: 'Poppins';
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  display: block;
}

.tj-differentiation--id2812553 .tj-differentiation__features-group {
  position: relative;
  width: 100%;
  display: flow-root;
}

.tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
  margin-right: auto;
  margin-bottom: 3rem;
}

.tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
  width: 103.4%;
  margin-top: 3rem;
  margin-right: auto;
}

.tj-differentiation--id2812553 .tj-differentiation__card-wrap {
  position: relative;
  width: 48.35%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  flex-grow: 1;
  justify-content: flex-start;
  align-items: flex-start;
}

.tj-differentiation--id2812553 .tj-differentiation__card {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  gap: 1rem 0;
  padding-top: 5.62rem;
  padding-right: 2.93rem;
  padding-bottom: 5.12rem;
  padding-left: 2.93rem;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(225, 6, 0, 1);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.002) 0%, rgba(255, 255, 255, 0.002) 100%), linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
  box-sizing: border-box;
}

.tj-differentiation--id2812553 .tj-differentiation__card-icon {
  position: relative;
  width: 100%;
  max-width: 2.5rem;
  height: auto;
  display: block;
}

.tj-differentiation--id2812553 .tj-differentiation__card-icon svg {
  display: block;
  width: 2.5rem;
  height: auto;
}

.tj-differentiation--id2812553 .tj-differentiation__card-heading {
  position: relative;
  width: 100%;
  max-width: 30.75rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0.5rem;
}

.tj-differentiation--id2812553 .tj-differentiation__card-title {
  position: relative;
  width: 100%;
  font-size: 1.87rem;
  font-family: 'Montserrat';
  font-weight: 900;
  line-height: 1.2;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(10, 10, 10, 1);
  display: block;
  margin: 0;
}

.tj-differentiation--id2812553 .tj-differentiation__card-body {
  position: relative;
  width: 100%;
  max-width: 30.75rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}

.tj-differentiation--id2812553 .tj-differentiation__card-text {
  position: relative;
  width: 100%;
  font-size: 1.12rem;
  font-family: 'Poppins';
  font-weight: 300;
  line-height: 1.55;
  letter-spacing: 0em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  color: rgba(68, 68, 68, 1);
  display: block;
}

.tj-differentiation--id2812553 .tj-differentiation__card-list {
  position: relative;
  width: 100%;
  max-width: 30.75rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.96rem 0;
  padding-top: 1rem;
  list-style: none;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  box-sizing: border-box;
}

.tj-differentiation--id2812553 .tj-differentiation__card-item {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 0.75rem 2%;
  padding-right: 3rem;
  box-sizing: border-box;
}

.tj-differentiation--id2812553 .tj-differentiation__card-bullet {
  position: relative;
  width: 0.5rem;
  height: 0.5rem;
  flex-shrink: 0;
  display: block;
  background: linear-gradient(0deg, rgba(225, 6, 0, 1) 0%, rgba(225, 6, 0, 1) 100%);
}

.tj-differentiation--id2812553 .tj-differentiation__card-item-text {
  font-size: 0.75rem;
  font-family: 'Poppins';
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: 0.08em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  color: rgba(10, 10, 10, 1);
  display: block;
}

/* Responsive */

@media (max-width: 1099px) {
  .tj-differentiation--id2812553 .tj-differentiation__heading-block {
    gap: 1.5rem 0;
  }

  .tj-differentiation--id2812553 .tj-differentiation__title {
    width: 100%;
    font-size: 2.93rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__body {
    gap: 1.97rem 3%;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features {
    gap: 2.36rem 0;
    width: 48.35%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-inner {
    gap: 2.36rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature {
    gap: 1.14rem 3%;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-number {
    width: 6.57%;
    font-size: 2rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-content {
    gap: 0.5rem 0;
    width: calc(102.17% - 0.62rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
    gap: 1.18rem 3%;
    width: 103.4%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
    gap: 1.18rem 3%;
    width: 103.4%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-wrap {
    width: calc(49.52% - 0.7rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__card {
    gap: 1rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-heading {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-body {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-list {
    gap: 0.96rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item {
    gap: 0.75rem 2%;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-bullet {
    width: 2.49%;
    max-width: 0.5rem;
  }
}

@media (max-width: 1023px) {
  .tj-differentiation--id2812553 .tj-differentiation__heading-block {
    gap: 1.5rem 0;
  }

  .tj-differentiation--id2812553 .tj-differentiation__title {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__body {
    gap: 1.44rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features {
    gap: 3rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-inner {
    gap: 3rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature {
    gap: 1.5rem 3%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-number {
    width: 6.57%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-content {
    gap: 0.5rem 0;
    width: calc(90.42% - 0.35rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
    gap: 1.5rem 3%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
    gap: 1.5rem 3%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-wrap {
    width: calc(102.68% - 1.18rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__card {
    gap: 1rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-heading {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-body {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-list {
    gap: 0.96rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item {
    gap: 0.75rem 2%;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-bullet {
    width: 1.42%;
    max-width: 0.5rem;
  }
}

@media (max-width: 767px) {
  .tj-differentiation--id2812553 .tj-differentiation__heading-block {
    gap: 1.26rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__title {
    width: 100%;
    font-size: 2.18rem;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__body {
    gap: 1.2rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features {
    gap: 2.98rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-inner {
    gap: 2.98rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature {
    gap: 1.14rem 3%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-number {
    width: 6.57%;
    font-size: 1.62rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-content {
    gap: 0.5rem 0;
    width: calc(102.17% - 0.62rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
    gap: 1.49rem 3%;
    width: 103.4%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
    gap: 1.49rem 3%;
    width: 103.4%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-wrap {
    width: calc(103.82% - 1.4rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__card {
    padding-right: 1.93rem;
    padding-left: 1.93rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-heading {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-title {
    width: 100%;
    font-size: 1.43rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-body {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-list {
    gap: 0.96rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item {
    gap: 0.75rem 2%;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-bullet {
    width: 1.68%;
    max-width: 0.5rem;
  }
}

@media (max-width: 649px) {
  .tj-differentiation--id2812553 .tj-differentiation__container {
    padding-top: 3.81rem;
    padding-right: 1.31rem;
    padding-bottom: 3.81rem;
    padding-left: 1.31rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__overlay {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__heading-block {
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
    padding-right: 1rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__title {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__body {
    padding-top: 4rem;
    padding-bottom: 4rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features {
    gap: 2.08rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-inner {
    gap: 2.08rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature {
    padding-bottom: 1.37rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-number {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-content {
    gap: 0.5rem 0;
    width: calc(102.88% - 0.73rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
    margin-bottom: 1rem;
    padding-bottom: 1.37rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
    margin-top: 1rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-wrap {
    width: calc(106.8% - 1.73rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__card {
    padding-top: 3.93rem;
    padding-right: 1.62rem;
    padding-bottom: 3.56rem;
    padding-left: 1.62rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-heading {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-title {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-body {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-list {
    gap: 0.96rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item {
    padding-right: 1.68rem;
    gap: 0.75rem 2%;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-bullet {
    width: 2.44%;
    max-width: 0.5rem;
  }
}

@media (max-width: 449px) {
  .tj-differentiation--id2812553 .tj-differentiation__container {
    padding-top: 2.37rem;
    padding-right: 1.18rem;
    padding-bottom: 2.37rem;
    padding-left: 1.18rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__overlay {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__heading-block {
    padding-right: 1rem;
    gap: 1rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__title {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__body {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features {
    gap: 1.23rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-inner {
    gap: 1.23rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature {
    padding-bottom: 1rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-number {
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__feature-content {
    gap: 0.5rem 0;
    width: calc(106.91% - 1.04rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature--bordered {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__features-group .tj-differentiation__feature:last-child {
    margin-top: 1rem;
    gap: 1rem 3%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-wrap {
    width: calc(113.52% - 2.04rem);
  }

  .tj-differentiation--id2812553 .tj-differentiation__card {
    padding-top: 2.43rem;
    padding-right: 1.18rem;
    padding-bottom: 2.18rem;
    padding-left: 1.18rem;
    gap: 1rem 0;
    width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-heading {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-title {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-body {
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-list {
    gap: 0.96rem 0;
    width: 100%;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item {
    padding-right: 1.12rem;
    gap: 0.75rem 2%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 100%;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-bullet {
    width: 4.34%;
    max-width: 0.5rem;
  }

  .tj-differentiation--id2812553 .tj-differentiation__card-item-text {
    width: calc(104.52% - 0.52rem);
  }
}